xdg-desktop-portal-kde (5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 20:26:16 +0100

xdg-desktop-portal-kde (5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:43:58 +0900

xdg-desktop-portal-kde (5.23.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:04 +0900

xdg-desktop-portal-kde (5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 20:13:16 +0900

xdg-desktop-portal-kde (5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Release to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 03:25:40 +0200

xdg-desktop-portal-kde (5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 13:56:04 +0200

xdg-desktop-portal-kde (5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:49:17 +0200

xdg-desktop-portal-kde (5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:49:43 +0900

xdg-desktop-portal-kde (5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:51 +0900

xdg-desktop-portal-kde (5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:41 +0900

xdg-desktop-portal-kde (5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Add upstream metadata.
  * New upstream release (5.21.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:28 +0900

xdg-desktop-portal-kde (5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:54 +0900

xdg-desktop-portal-kde (5.20.4-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:39 +0900

xdg-desktop-portal-kde (5.20.4-2) experimental; urgency=medium

  * Rebuild for Qt transition.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Dec 2020 00:34:56 +0900

xdg-desktop-portal-kde (5.20.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:34 +0900

xdg-desktop-portal-kde (5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:25 +0900

xdg-desktop-portal-kde (5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:44 +0900

xdg-desktop-portal-kde (5.19.5-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Merge changes from 5.17.5-3:
    - drop patches pipewire-0.3-1.patch, pipewire-0.3-2.patch,
      pipewire-0.3-3.patch, and pipewire-0.3-4.patch: fixed upstream

  [ Norbert Preining ]
  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 19:01:21 +0900

xdg-desktop-portal-kde (5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
    - Update build dep versions.
    - wrap-and-sort.
  * Remove listed license files (COPYING) from copyright.
  * Remove unused license definitions for LGPL-2.1+.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Enable hardening.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 08:19:13 +0200

xdg-desktop-portal-kde (5.17.5-3) unstable; urgency=medium

  * Team upload.

  [ Simon McVittie ]
  * Build with libpipewire-0.3-dev (Closes: #969613)
  * Add patches from upstream to detect PipeWire 0.3 correctly,
    and other PipeWire fixes from v5.18.1

 -- Pino Toscano <pino@debian.org>  Fri, 11 Sep 2020 07:45:46 +0200

xdg-desktop-portal-kde (5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:38:50 +0100

xdg-desktop-portal-kde (5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Alexander Volkov ]
  * Add dependency on xdg-desktop-portal

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake
  * Add libepoxy build dep.
    Thanks to Askar Safin (Closes: 941856)

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - add libgbm-dev, and libpipewire-0.2-dev for screencast support
      (related to #941856)
    - remove unused dbus-x11
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Jan 2020 10:52:41 +0100

xdg-desktop-portal-kde (5.14.5-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on libcups2-dev, to fix build failure with Qt 5.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Oct 2019 23:46:26 +0300

xdg-desktop-portal-kde (5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:19 -0300

xdg-desktop-portal-kde (5.14.3-1) unstable; urgency=medium

  * Add xdg-desktop-portal-backend Provides.
    Thanks to Zhang Jingqiang, Andrew Hayzen and Simon McVittie for the report and follow up
    (Closes: 890910)
  * Refer to the kde version in the description.
    Thanks to Hans Joachim Desserud for the report (Closes: 908414)
  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:51:14 -0300

xdg-desktop-portal-kde (5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:49 +0200

xdg-desktop-portal-kde (5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.2).
  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:29 +0200

xdg-desktop-portal-kde (5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:32 +0200

xdg-desktop-portal-kde (5.12.2-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Feb 2018 09:48:00 +0100

xdg-desktop-portal-kde (5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:09:15 +0100

xdg-desktop-portal-kde (5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:04:01 +0100

xdg-desktop-portal-kde (5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:21:20 +0100

xdg-desktop-portal-kde (5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:28 -0300

xdg-desktop-portal-kde (5.10.5-1) experimental; urgency=medium

  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update copyright information
  * Add myself as a human maintainer
  * New upstream release (5.10.5).
  * Add missing copyright holders

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Oct 2017 11:44:18 +0100

xdg-desktop-portal-kde (5.10.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 27 Jun 2017 12:11:04 +0000

xdg-desktop-portal-kde (5.10.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Jun 2017 22:14:15 +0000

xdg-desktop-portal-kde (5.10.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2017 17:32:10 +0000

xdg-desktop-portal-kde (5.10.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 30 May 2017 17:06:36 +0000

xdg-desktop-portal-kde (0.0-0neon) xenial; urgency=medium

  * Initial Package

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 17:12:49 +0100
